-- 基础信息
base_info = {
	group_id = 133307444
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 444001, monster_id = 26090901, pos = { x = -1319.267, y = 46.510, z = 5350.426 }, rot = { x = 0.000, y = 92.875, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 32 },
	{ config_id = 444002, monster_id = 26090701, pos = { x = -1317.928, y = 46.666, z = 5352.419 }, rot = { x = 0.000, y = 116.531, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 32 },
	{ config_id = 444003, monster_id = 26090701, pos = { x = -1316.618, y = 46.783, z = 5354.376 }, rot = { x = 0.000, y = 127.770, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 32 },
	{ config_id = 444004, monster_id = 26090901, pos = { x = -1315.073, y = 46.881, z = 5356.217 }, rot = { x = 0.000, y = 120.909, z = 0.000 }, level = 32, drop_tag = "蕈兽", disableWander = true, pose_id = 101, area_id = 32 },
	{ config_id = 444005, monster_id = 26120401, pos = { x = -1313.174, y = 47.545, z = 5349.115 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "大蕈兽", disableWander = true, pose_id = 101, area_id = 32 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 444001, 444002, 444003, 444004, 444005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
